@charset "utf-8";
body{
	font-size:12px;
    margin:0 auto;
	padding:0;
	}
a{
	color:inherit;text-decoration:inherit;
}
/* .adp{
	background-color:#444;
	height:30px;
	width:100%;
}
.logobox,.logobox img.logo{
	float:left;
	height:25px;
	width:100px;
	}
.logobox img.logo{
	cursor:pointer;
	margin:10px 0;
    position:relative;
	}
.daohang{
	background-color:#000;
	height:40px;
	width:100%;
	}
.daohang ul.nav{
	height:30px;
	list-style:none;
	margin:0 auto;
	padding:0;
	width:700px;
}
.nav li{
	color:#fff;
	float:left;
    font-family:微软雅黑;
	font-size:15px;
	font-weight:500;
	height:100%;
	line-height:30px;
	margin-top:10px;
	position:relative;
	text-align:center;
	width:100px;
	z-index:100;
	}
.nav li:hover{
	color:#07539f;
	cursor:pointer;
	display:none;
	display:block;
} */
h1{
    text-align:center;
}
.box{
    font-family:微软雅黑;
    font-size:15px;
    height:auto;
    margin:30px auto;
    width:700px;
}

.box img{
	width:300px;
}
.box img,.dwgz img{
	display:block;
	height:300px;
	margin:15px auto;
}
.dwgz img,.wxt img{
	width:600px;
}
.wxt img{
	display:block;
	height:600px;
	margin:15px auto;
}
.box p ul{
    float:left;
    margin:0 auto;
    
}

.bottom{
    background-color:#f5f5f7;
    height:270px;
    margin-top:20px;
    padding-top:15px;
    width:100%;
    }
.bottom .center{
    border-top:2px solid #d2d2d7;
    height:268px;
    margin:0 auto;
    width:980px;
}
.bottom .center img{
    cursor:pointer; 
    float:left;
    width:100px;
}
.bottom .center ul{
    float:left;
    list-style:none;
    margin:30px 0 0;
    padding:0;
    width:220px;
}
.bottom .center ul li{
    color:#706f6c;
    cursor:pointer;
    display:block;
    font-family:微软雅黑;
    font-size:12px;
    padding-left:62px;
    text-align:left;
}
.bottom .center ul li:first-child{
    font-size:16px;
    font-weight:700;
    padding:0 0 10px;
    text-align:center;
    
    
}
.bottom .center ul li:hover{
	color:#2790f4;
	display:none;
	display:block;
    text-decoration:underline;
}
.beianhao{
    height:20px;
    width:100%;
}
.beianhao a p{
    font-size:14px;
    margin:0 auto;
    text-align:center;  
}
    
